Subject: Fw: Status update for order 203953
From: "Michael B" <[email-masked]>
To: <[email-masked]>, "Nick Pappalardo" <[email-masked]>
Date: Wed, 25 Nov 2015 16:02:20 -0500

Think I forgot the pics. 
Thank you,
Michael B
LLPS

From: Michael B 
Sent: Wednesday, November 25, 2015 4:00 PM
To: [email-masked] ; Nick Pappalardo 
Subject: Re: Status update for order 203953

Hello Nick.
We got our order but a couple of things that I wanted to highlight about the delivery. First, the truck came without a lift-gate. Someone from YRC "decided" that we have a dock and crossed out lift-gate on the delivery paperwork. So the truck arrived without a lift-gate and we had to unload it again by hand. Kind of annoying as it was put in correctly originally. Secondly, we had some pallets that had a good amount of damaged boxes. See attached pics I can send more if needed. I will get you a count once we are further through the order. We will probably need to get another order placed next week. I will email you next week when I am ready to have you get that placed. Have a great Thanksgiving!
Thank you,
Michael B
LLPS

From: [email-masked] 
Sent: Tuesday, November 10, 2015 2:50 PM
To: [email-masked] 
Subject: Status update for order 203953

                    
           
            Order Status Update
            Details for Your Order #203953 
                  Billing Address:  Order Information: 
                  Mike Bishop
                  LABOR LAW POSTER SERVICE
                  6323 W. SAGINAW HWY
                  Ste. E- Liftgate Truck Only
                  LANSING, MI 48917
                  (517) 321-4144
                   Order Time: 11/6/2015 9:46:44 AM
                  Current Status: In Process 
                  Payment Method: Purchase Order 
                  PO Number: cc 
                  Promotional Code(s):  

                  Shipping Address:  Shipping Info: 
                  Mike Bishop
                  LABOR LAW POSTER SERVICE
                  6323 W. SAGINAW HWY
                  Ste. E- LIFT GATE ONLY
                  LANSING, MI 48917
                  (517) 321-4144
                       Shipping Method: UPS Delivery
                  Shipping Status: Unshipped
                  Special Instructions:  

                  Qty SKU Product Name Unit Price Line Total 
                  5004 AVE05705-BULK Avery Economy Reference View Binder
                  Unshipped $1.16 $5,804.64 
                  Sub Total: $5,804.64
                  Admin Discounts: $0.00 
                  Tax: $0.00
                  Shipping: $0.00
                  Handling: $0.00

                  Grand Total: $5,804.64

            Please retain this email for your records. 

            If you have questions, please contact us. 

            THANK YOU FOR YOUR BUSINESS